#include <mainwindow.h>

MainWindow::MainWindow (QWidget *parent)
    : QMainWindow (parent)
{
 setupUi (this);

  _toolButtonMotor->setDefaultAction( _actionMotor );
  _toolButtonBattery->setDefaultAction( _actionBattery );
  _toolButtonConsole->setDefaultAction( _actionConsole );

}

MainWindow::~MainWindow ()
{
}
